Change log for tap-plugins package in Ubuntu

112 of 12 results
Published in hirsute-release on 2020-10-23
Published in groovy-release on 2020-04-24
Published in focal-release on 2019-10-18
Obsolete in eoan-release on 2020-12-29
Obsolete in disco-release on 2020-07-14
Obsolete in cosmic-release on 2020-07-13
Published in bionic-release on 2017-11-25
Deleted in bionic-proposed (Reason: moved to release)
tap-plugins (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0
  * Bump Standards.
  * Vcs - use git instead og cgit.
  * Update Homepage to avoid redirecting.
  * Use secure uri in watch file.

 -- Jaromír Mikeš <email address hidden>  Sat, 25 Nov 2017 12:52:50 +0100

Available diffs

Superseded in bionic-release on 2017-11-25
Obsolete in artful-release on 2020-07-10
Obsolete in zesty-release on 2018-06-22
Deleted in zesty-proposed on 2020-07-10 (Reason: moved to release)
tap-plugins (0.7.3-2) unstable; urgency=medium

  * Set dh/compat 10.
  * Update copyright file.
  * Sign tags.
  * Bump Standards.
  * Fix VCS fields.
  * Tune .gitignore file.
  * Fix hardening.
  * Avoid useless linking.

 -- Jaromír Mikeš <email address hidden>  Mon, 26 Dec 2016 22:28:06 +0100

Available diffs

Superseded in zesty-release on 2016-12-27
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Deleted in utopic-proposed (Reason: moved to release)
tap-plugins (0.7.3-1) unstable; urgency=low


  * Imported Upstream version 0.7.3
  * Patch updated.

 -- Jaromír Mikeš <email address hidden>  Thu, 05 Jun 2014 23:26:30 +0200

Available diffs

Superseded in utopic-release on 2014-06-06
Deleted in utopic-proposed on 2014-06-07 (Reason: moved to release)
tap-plugins (0.7.2-2) unstable; urgency=low


  [ Alessio Treglia ]
  * Remove DM-Upload-Allowed field, not needed anymore.

  [ Jaromír Mikeš ]
  * Set compat/dh 9.
  * Bump Standards.
  * Update VCS urls.
  * Added patch to pass flags correctly.

 -- Jaromír Mikeš <email address hidden>  Wed, 26 Feb 2014 21:48:09 +0100

Available diffs

Superseded in utopic-release on 2014-04-30
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
tap-plugins (0.7.2-1) unstable; urgency=low


  * Team upload.
  * New bugfix release:
    - Fix sharp peaks / level jumps in the output when using the Scaling
      Limiter plugin.
  * Update debian/copyright.
  * Bump Standards.

 -- Alessio Treglia <email address hidden>  Wed, 18 Jul 2012 16:56:59 +0200
Superseded in quantal-release on 2012-09-16
Published in precise-release on 2012-01-08
tap-plugins (0.7.1-2fakesync1) precise; urgency=low

  * Fake sync due to mismatching orig tarball.

Superseded in precise-release on 2012-01-08
Obsolete in oneiric-release on 2015-04-24
Obsolete in natty-release on 2013-06-04
tap-plugins (0.7.1-1fakesync1) natty; urgency=low

  * "Fake sync due to mismatching orig tarball (LP: #666769)."

Superseded in natty-release on 2010-10-30
Obsolete in maverick-release on 2013-03-05
Obsolete in lucid-release on 2016-10-26
Obsolete in karmic-release on 2013-03-04
tap-plugins (0.7.1-0ubuntu1) karmic; urgency=low

  * New Upstream Version (LP: #415680)
  * Fixed a number of Lintian warnings
      - updated standards version
      - fixed copyright file issues
      - added watch file
  * removed documentation installation (no longer ships with the tarball)

 -- Eric Hedekar <email address hidden>   Tue, 18 Aug 2009 18:12:36 -0700

Available diffs

Superseded in karmic-release on 2009-08-19
Obsolete in jaunty-release on 2013-02-28
Obsolete in intrepid-release on 2013-02-20
Obsolete in hardy-release on 2015-04-24
Obsolete in gutsy-release on 2011-09-16
Obsolete in feisty-release on 2009-08-20
Obsolete in edgy-release on 2008-06-19
Obsolete in dapper-release on 2011-09-06
Superseded in dapper-release on 2006-02-03
tap-plugins (0.7.0-2) unstable; urgency=low


  * Include documentation (Closes: #303230)
  * Revert change to biquad_run function (Closes: #315575)

 -- Anand Kumria <email address hidden>  Mon, 31 Oct 2005 18:45:50 +1100
Obsolete in breezy-release on 2008-03-25
tap-plugins (0.7.0-1) unstable; urgency=low


  * New upstream release (closes: #294086)

 -- Anand Kumria <email address hidden>  Thu, 24 Feb 2005 09:40:13 +1100
Obsolete in hoary-release on 2008-03-19
tap-plugins (0.6.0-1) unstable; urgency=low


  * Many new upstream releases
  * Documentation removed, it shall return.

 -- Anand Kumria <email address hidden>  Mon, 19 Jul 2004 02:32:50 +1000
Obsolete in warty-release on 2008-01-09
tap-plugins (0.3.0-2) unstable; urgency=low


  * Correct doc-base to point to right file (closes: #232686)
  * Provide virtual package 'ladspa-plugin' so we get recommended
    by more hosts

 -- Anand Kumria <email address hidden>  Mon, 16 Feb 2004 01:38:56 +1100
112 of 12 results